Author: Ole Streicher <olebole@debian.org>
Description: Use the correct wcstools library and include files
--- a/configure.in
+++ b/configure.in
@@ -120,13 +120,13 @@
 AC_CHECK_LIB(png, png_read_info)
 AC_CHECK_LIB(jpeg, jpeg_destroy_decompress)
 AC_CHECK_LIB(cfitsio, ffvers)
-AC_CHECK_LIB(wcs, wcsinit, have_libwcs=yes, have_libwcs=no)
+AC_CHECK_LIB(wcstools, wcsinit, have_libwcs=yes, have_libwcs=no)
 
 AM_CONDITIONAL(HAVE_LIBWCS, test "x$have_libwcs" = "xyes")
 
 if test "x$have_libwcs" = "xyes"; then
-   AC_DEFINE([HAVE_LIBWCS], 1, [Defined when libwcs is detected])
-   WCS_LIBS="-lwcs"
+   AC_DEFINE([HAVE_LIBWCS], 1, [Defined when libwcstools is detected])
+   WCS_LIBS="-lwcstools"
    AC_SUBST(WCS_LIBS)
 fi
 
--- a/fitscut.c
+++ b/fitscut.c
@@ -105,7 +105,7 @@
 #endif
 
 #ifdef HAVE_LIBWCS
-#include <libwcs/wcs.h>
+#include <wcstools/wcs.h>
 #endif
 
 #include "tailor.h"
--- a/wcs_align.c
+++ b/wcs_align.c
@@ -35,7 +35,7 @@
 #include <ctype.h>
 
 #include "fitscut.h"
-#include <libwcs/wcs.h>
+#include <wcstools/wcs.h>
 #include "wcs_align.h"
 
 #ifdef  STDC_HEADERS
